 JFIF       ;CREATOR: gd-jpeg v1.0 (using IJG JPEG v62), quality = 82
 C 				
!'"#%%%),($+!$%$ C				$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$   "            	
    } !1AQa"q2#BR$3br	
%&'()*456789:CDEFGHIJSTUVWXYZcdefghijstuvwxyz        	
   w !1AQaq"2B	#3Rbr
$4%&'()*56789:CDEFGHIJSTUVWXYZcdefghijstuvwxyz   ? 
(#0( ( -PIE -P (h
ZJ(i((4 QIE -PKEJ)h J)hBQKE %PQKE %PQKE %%-% QE QEњ(AFhE QE QE QE QE QE QE QE(m&;{xTp4m=g!$jvJy|ʄ<ל[BKbN^߇>zVW{Q}rQX ֽGV}~,-ܵ?Ɵ [1WGW>9 b`O.-I:m[HU-f-χ#c --c^SQ8۟EZq n5:/4j/r( d~F9ԣU {\/ǚkQLO 5xwŚEԠ~C'pG+3B7zR\@R`#q\śk.7KIn
VSrYN8ih}mEWQE
(
(Q@((a^=k77\Mm]NelW$Gaԭw|D^gISY<#m|=.Ykq1RO
owޠ~Q,=ֶ6:s^_/#3cO$U v{tz |36W FYCP   I+OG/<k][0Hmp  ǡϯ	bZr.]|)[s־j޷> _E}2NݦD{0q]5WUܒonąxǏj63xG%－<WN}##ead[sUa ;0h_uM'FOxSdw;	;rk+?յdڄĒ@*FqSW3	OR)6? @+ g3:ԉu9q?6
taEY~vJ((QE QE(QE QE<b	sA LLLq#'\>Kχw	{n;`' vU:ޓgF⻅&Py`N\U䮔:;W*"3ZM-..P	-;Yiz#]myepi'Gc`ת:,Ѻ#H#h>ѬE0iB*19'[Sۖ8ۥpsZuk Ny1d(O>[zWU~ZZ\lyr7ʹmω|JuEo$`b)vxW4+ӯ+nlh?oZ]XD`: g𮂲4@o?O4U#͊FfRD+r
\5'o?>s 'KMĪ?̎WZYiv!HWh~y<=`l_Zjs*ѣAoQ[Ax%̊h0wGR.?m˃܁N^O[{I6B%Buk4n+u=3ǚމcQ.';X<q\ÿ啅i~i/pJl
~&MǄsMIt$bs8A=KeٕQU2Fdg={l?j/M>n65	"z2^gt[K,n>HTw>,	4+^#	xSP֣%{TVTsp:7}g^%nmq˨@
|5~7_fosqb ק8iRSSWñ: lk`+2u\~<'ecx]/67hr쌑Ú
ag(&QErZJ(
oizm'AkƼ>n, krrz?-z}p}k-Gsߙz׎HJ2vR}>Of4wW/zc6W+AX0PH;ʹQTV`s>?|Sht_2I&C2z+ v~"xV=s"ueƽ֞2p◭\Ek׀!%\.EA{?</^j@	R'#jǖ%G]i5kȭ-} OM~1vΩk-ld,k$qӰI5եjEn +{UR9
8  `Q^V"Q}DyeӼ/oD ԥ"!m[gĝCÞ	:^mOXRy/oy
p9Lr+GP7<m=O,4]՞d@JF9b{׍ٲ	|{hC|' ?}+r gn~VK5ح/<{sZ] 2]LO3߅5@[jaVd=I듑{?O<AewmF"H?ZiL,@)lb٣R')j8:$^]`Տ;xcHB ¨ ias%ʌPc$uGE{ExK/~ ʞG8'WSV%Xs7yKs$|S$6Vz0LEnqz I]t&KB{ 	[$}zW)ݼ{ka-Ced@5H0{w<c_Lgk8oywdmyj3Ӛ)Ӕ1tRPwQ륿̮__>MHa]\ǩ9<q=߄4K-<0<z1M|T?~$ivVỳ}736YAg"8#X9Nn~=Q_6HQEAsifsu/;q,Pz4=^}Bx-.9$
ҟEt;xYH@Y
u$V%_nY,uH_ڝ)3{;\v!iY'	.p=#j.4l UY&gt.deI}+ѧB*Ww85&czdmJu:|7h}]-V}wRF ;	 G
(S+Sz1h$\4Q	V.MD}A^TP0  TwWPY[su<pAy$`ԓ҃wn-~g[l<fgv9Z׳n%US[ۻU8Q!LQ2O@ <R&#^iN˧[,d;qަ)ⷒ$PLqώN=tBkۨ-c,<ROAޒW_WǾ
Nm:p"	ApAT<d}XG\#oށPsֻy!O Vv*Czcd7*\$dPX_(w_zT'8gi{yV@ q\T3!wB	⹡
^w_xMtom2Bw p>Pp> mRյkRܳ"L0rv=p^OP}n ?^]1L}[OuK&PpҨCږ"84:</{kk[F`Pº
_a*Gf' OZW7֖M
]AN\BYVu}zoOEAw}i`%#V@POsS6vg^.St-	gcYCH$`?^Pgm3nՐ]XLD(NjMhkAyw5>$V{t_&VB$Հ>ſ%G<Cr/`u֑̻R+o7Qӎk(]0)UVI$o>0Q3hZsvm4|D9\7u3U<-gsb,ww{FP
D#UrvdRͤʥoemQ>%_-&%+<k~2O`)<BcI =}(--Ճ"p!AԌ c(U{%~Sԏ_xwO5L̽V ߆T]v?x2_eHNR6q?.zʏr)AJѣ,J#8>Վ3Tb^+]{Gy|gEtrjoLm$M`V(={W1xzE w4~%ܒ'v#[xg KrcEo<ؠfjJ.~Gs|scxŚǉ/>FpąĊۥI+Ğ1ؼI"?K;UUcN@c DDaTdhF4;pXN=G6q,`M'][i[P?=EG;eWx^u_jzC\!0#4BJc@j&v,ְ3I1hƜ]TV{B|4<J-͍x
#s7@=4'G;MCq37MϨ_Wyiػ16+A)f7;[-k?x_z}Y^krCa<przQ|Ot(|eOjki$RRL r>B>kQc=3M	2p8)fJ-9Gng^-s<CsþӴ];!m[49'@ j4yɍOZmϓq?<"+
OQ?u;]\Ğ2)kFI5,ȹ)^qn{7@M$zf\R,yR[.ZJ(1Q@Q@Q@Q@Q@Q@Q@Q@Q@Q@Q@1KI@( P`QE `QE `QE `QKE &P`QKE &P`QKE &PIKI@-%- QE %Q@Q@Q@EPEPEPEPEPEP